@online{code,
	url={https://gitlab.com/s.lawrence/bootstrap}
}

@manual{mosek,
	author = "MOSEK-ApS",
	title = "MOSEK Optimizer API for Python 9.3.10",
	year = 2021,
	url = "https://docs.mosek.com/9.3/pythonapi/index.html"
}

@article{Berenstein:2021dyf,
	author = "Berenstein, David and Hulsey, George",
	title = "{Bootstrapping Simple QM Systems}",
	eprint = "2108.08757",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	month = "8",
	year = "2021"
}

@article{Berenstein:2021loy,
	author = "Berenstein, David and Hulsey, George",
	title = "{Bootstrapping More QM Systems}",
	eprint = "2109.06251",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	month = "9",
	year = "2021"
}

@article{Han:2020bkb,
	author = "Han, Xizhi and Hartnoll, Sean A. and Kruthoff, Jorrit",
	title = "{Bootstrapping Matrix Quantum Mechanics}",
	eprint = "2004.10212",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1103/PhysRevLett.125.041601",
	journal = "Phys. Rev. Lett.",
	volume = "125",
	number = "4",
	pages = "041601",
	year = "2020"
}

@article{Kos:2016ysd,
	author = "Kos, Filip and Poland, David and Simmons-Duffin, David and Vichi, Alessandro",
	title = "{Precision Islands in the Ising and $O(N)$ Models}",
	eprint = "1603.04436",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	reportNumber = "CERN-TH-2016-050",
	doi = "10.1007/JHEP08(2016)036",
	journal = "JHEP",
	volume = "08",
	pages = "036",
	year = "2016"
}

@article{Poland:2018epd,
	author = "Poland, David and Rychkov, Slava and Vichi, Alessandro",
	title = "{The Conformal Bootstrap: Theory, Numerical Techniques, and Applications}",
	eprint = "1805.04405",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1103/RevModPhys.91.015002",
	journal = "Rev. Mod. Phys.",
	volume = "91",
	pages = "015002",
	year = "2019"
}

@article{Anderson:2016rcw,
	author = "Anderson, Peter D. and Kruczenski, Martin",
	title = "{Loop Equations and bootstrap methods in the lattice}",
	eprint = "1612.08140",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1016/j.nuclphysb.2017.06.009",
	journal = "Nucl. Phys. B",
	volume = "921",
	pages = "702--726",
	year = "2017"
}

@book{chew1961s,
	title={The S-matrix theory of strong interactions},
	author={Chew, Geoffrey F},
	year={1961}
}

@article{He:2018uxa,
	author = "He, Yifei and Irrgang, Andrew and Kruczenski, Martin",
	title = "{A note on the S-matrix bootstrap for the 2d O(N) bosonic model}",
	eprint = "1805.02812",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1007/JHEP11(2018)093",
	journal = "JHEP",
	volume = "11",
	pages = "093",
	year = "2018"
}

@article{troyer2005computational,
	title={Computational complexity and fundamental limitations to fermionic quantum Monte Carlo simulations},
	author={Troyer, Matthias and Wiese, Uwe-Jens},
	journal={Physical review letters},
	volume={94},
	number={17},
	pages={170201},
	year={2005},
	publisher={APS}
}

@inproceedings{Faddeev:1996iy,
	author = "Faddeev, L. D.",
	title = "{How algebraic Bethe ansatz works for integrable model}",
	booktitle = "{Les Houches School of Physics: Astrophysical Sources of Gravitational Radiation}",
	eprint = "hep-th/9605187",
	archivePrefix = "arXiv",
	pages = "pp. 149--219",
	month = "5",
	year = "1996"
}

@article{Orus:2013kga,
	author = "Orus, Roman",
	title = "{A Practical Introduction to Tensor Networks: Matrix Product States and Projected Entangled Pair States}",
	eprint = "1306.2164",
	archivePrefix = "arXiv",
	primaryClass = "cond-mat.str-el",
	doi = "10.1016/j.aop.2014.06.013",
	journal = "Annals Phys.",
	volume = "349",
	pages = "117--158",
	year = "2014"
}

@article{barthel2012solving,
	title={Solving condensed-matter ground-state problems by semidefinite relaxations},
	author={Barthel, Thomas and H{\"u}bener, Robert},
	journal={Physical review letters},
	volume={108},
	number={20},
	pages={200404},
	year={2012},
	publisher={APS}
}

@article{Simmons-Duffin:2015qma,
	author = "Simmons-Duffin, David",
	title = "{A Semidefinite Program Solver for the Conformal Bootstrap}",
	eprint = "1502.02033",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1007/JHEP06(2015)174",
	journal = "JHEP",
	volume = "06",
	pages = "174",
	year = "2015"
}

@article{Hastings:2021ygw,
	author = "Hastings, Matthew B. and O'Donnell, Ryan",
	title = "{Optimizing Strongly Interacting Fermionic Hamiltonians}",
	eprint = "2110.10701",
	archivePrefix = "arXiv",
	primaryClass = "quant-ph",
	month = "10",
	year = "2021"
}

@article{Rattazzi:2008pe,
	author = "Rattazzi, Riccardo and Rychkov, Vyacheslav S. and Tonni, Erik and Vichi, Alessandro",
	title = "{Bounding scalar operator dimensions in 4D CFT}",
	eprint = "0807.0004",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1088/1126-6708/2008/12/031",
	journal = "JHEP",
	volume = "12",
	pages = "031",
	year = "2008"
}

@article{Caron-Huot:2020cmc,
	author = "Caron-Huot, Simon and Van Duong, Vincent",
	title = "{Extremal Effective Field Theories}",
	eprint = "2011.02957",
	archivePrefix = "arXiv",
	primaryClass = "hep-th",
	doi = "10.1007/JHEP05(2021)280",
	journal = "JHEP",
	volume = "05",
	pages = "280",
	year = "2021"
}
